--
-- PostgreSQL database dump
--

-- Dumped from database version 10.3
-- Dumped by pg_dump version 10.3

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: alma_ous_types; Type: TABLE DATA; Schema: public; Owner: archive
--

INSERT INTO public.alma_ous_types VALUES ('MOUS', 'Member OUS: Contains EBs from a single SB and Array Configuration.  Meant to be calibrated together');
INSERT INTO public.alma_ous_types VALUES ('GOUS', 'Group OUS: Contains MOUSes intended for the same composite image.   Meant to be imaged together');
INSERT INTO public.alma_ous_types VALUES ('SOUS', 'Science group OUS: Contains GOUSes meant to satisfy a specific proposed Science Goal.  (All constituents restricted to use a single receiver)');


--
-- Data for Name: calibration_status_values; Type: TABLE DATA; Schema: public; Owner: archive
--

INSERT INTO public.calibration_status_values VALUES ('Unknown', 'The default start state');
INSERT INTO public.calibration_status_values VALUES ('Not Ready', 'Not yet ready to calibrate, but should be soon');
INSERT INTO public.calibration_status_values VALUES ('Ready', 'Ready to calibrate');
INSERT INTO public.calibration_status_values VALUES ('Calibrating', 'The calibration is being processed or is waiting for QA');
INSERT INTO public.calibration_status_values VALUES ('Do Not Calibrate', 'This observation should not be calibrated');
INSERT INTO public.calibration_status_values VALUES ('Calibrated', 'The calibration is complete and available');
INSERT INTO public.calibration_status_values VALUES ('GBT/NOCAL', 'No calibration for GBT data!');


--
-- Data for Name: external_product_systems; Type: TABLE DATA; Schema: public; Owner: archive
--

INSERT INTO public.external_product_systems VALUES ('VLA Operations');
INSERT INTO public.external_product_systems VALUES ('ALMA Operations');
INSERT INTO public.external_product_systems VALUES ('VLBA Operations');
INSERT INTO public.external_product_systems VALUES ('EVLA Processing');
INSERT INTO public.external_product_systems VALUES ('ALMA Processing');
INSERT INTO public.external_product_systems VALUES ('CASA Pipeline');
INSERT INTO public.external_product_systems VALUES ('GBT');


--
-- Data for Name: science_product_types; Type: TABLE DATA; Schema: public; Owner: archive
--

INSERT INTO public.science_product_types VALUES ('Execution Block', NULL);
INSERT INTO public.science_product_types VALUES ('Calibration', NULL);
INSERT INTO public.science_product_types VALUES ('Catalog', NULL);
INSERT INTO public.science_product_types VALUES ('Image', NULL);
INSERT INTO public.science_product_types VALUES ('dummy1', 'Dummy ScienceProductType');


--
-- PostgreSQL database dump complete
--

